flake8-polyfill 1.0.2 for python37 = Polyfill package for Flake8 plugins

Project license:
1
MIT
Custom Python tests:
1
import flake8_polyfill
Required Python dependencies: Try it out: Install flake8-polyfill's command line applications in your system: Use many Python projects together: